AnsweredAssumed Answered

Alfresco 1.3 with Informix

Question asked by cesc on Jul 12, 2006
Latest reply on Jul 12, 2006 by doc
I cannot install the Alfresco 1.3 with Informix 9.3
I'm using the driver:com.informix.jdbc.IfxDriver and hibernate.dialect=org.hibernate.dialect.InformixDialect

Somebody has installed Alfresco with Informix?



Thanks,




Cesc

Outcomes